尹士鹏
尹士鹏
  • 发布:2022-11-24 00:47
  • 更新:2022-11-24 00:59
  • 阅读:36

5+APP是不是无法使用uni-upgrade-center升级中心?

分类:HTML5+

因为uni-upgrade-center要用到云环境,而5+APP在hbuildx中右键并不能创建云开发环境,这是不是说就不能使用那些云环境的插件了?

2022-11-24 00:47 负责人:无 分享
已邀请:
DCloud_heavensoft

DCloud_heavensoft

需要云对象url化,变成http接口,5+app才能用ajax访问

要回复问题请先登录注册